import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DeviceOrderListComponent } from './device-order-list.component';

describe('DeviceOrderListComponent', () => {
  let component: DeviceOrderListComponent;
  let fixture: ComponentFixture<DeviceOrderListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [DeviceOrderListComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(DeviceOrderListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
